recovery:
  state:
    round: 5
    hash: "a83c342adb48eaecde0d1fd1bfb5b109e8f99d8207039eb22fcadf0b16f4280e17049bcf8ea0f5ea5dc513c08b986753"
    timestamp: "2025-11-07T06:10:21.258906Z"
  bootstrap: null
  package: null
  stream: null
